@charset "utf-8";
/* CSS Document */

body,tr,td,table,li,ul{font-size:12px; line-height:150%; color:#333333}

a:link{font-size:12px; line-height:150%; color:#333333; text-decoration:none}
a:visited{font-size:12px; line-height:150%; color:#333333; text-decoration:none}
a:active{font-size:12px; line-height:150%; color:#FF6400; text-decoration:underline}
a:hover{font-size:12px; line-height:150%; color:#ff6400; text-decoration:underline}

.big{ background:#FAFAFA}
.big a:link{font-size:14px; line-height:200%}
.big a:visited{font-size:14px; line-height:200%}
.big a:activer{font-size:14px; line-height:200%}
.big a:hover{font-size:14px; line-height:200%}

.white{ color:#ffffff}
.white a:link{ color:#FFFFFF}
.white a:visited{ color:#FFFFFF}
.white a:activer{ color:#ffff00}
.white a:hover{ color:#ffff00}

.retitle {font-size:18px; font-family:黑体}
.retitle a:link{font-size:18px; font-family:黑体}
.retitle a:visited{font-size:18px; font-family:黑体}
.retitle a:active{font-size:18px; font-family:黑体}
.retitle a:hover{font-size:18px; font-family:黑体}

.fourteen{font-size:14px}
.strong{font-weight:bold}